Fork me on GitHub
Current releases are 2.1 (gold) and 2.0.18.11 (security patch for 2.0)
Ready for 2.1? Find out if your favorite plugins are compatible.
The 2.0 branch will no longer receive updates after Dec 2014.

[ProxyConnect Addon] is proxyconnect 1.8.4 compatible with vanilla Version 2.0.17.8

edited February 2011 in Vanilla 2.0 Help
Hi I am stuck with integrating wordpress and vanilla. Is proxyconnect 1.8.4 compatible with vanilla Version 2.0.17.8? If compatible, why I am not able to install the plugin in vanilla and wordpress? I kept the plugin inside plugin directory of the vanilla but can't see it on dashboard to activate

Please help
Tagged:

Comments

Sign In or Register to comment.